unit Control_window;

{$mode objfpc}{$H+}

interface

uses
  Classes, SysUtils, FileUtil, LResources, Forms, Controls, Graphics, Dialogs,
  Menus, StdCtrls, FractalImageCompression, kompres_window, dekompres_window;

type

  { TForm1 }

  TForm1 = class(TForm)
    Button1: TButton;
    Button2: TButton;
    MainMenu1: TMainMenu;
    MenuItem1: TMenuItem;
    MenuItem10: TMenuItem;
    MenuItem4: TMenuItem;
    MenuItem5: TMenuItem;
    MenuItem9: TMenuItem;
    procedure Button1Click(Sender: TObject);
    procedure Button2Click(Sender: TObject);
    procedure MenuItem10Click(Sender: TObject);
    procedure MenuItem4Click(Sender: TObject);
    procedure MenuItem5Click(Sender: TObject);
  private
    { private declarations }
  public
    { public declarations }
  end; 

var
  Form1: TForm1; 

implementation

{ TForm1 }

procedure TForm1.MenuItem10Click(Sender: TObject);
begin
  Application.Terminate;
end;

procedure TForm1.Button1Click(Sender: TObject);
begin
  Form2.Visible:=True;
  Form3.Visible:=False;
end;

procedure TForm1.Button2Click(Sender: TObject);
begin
  Form3.Visible:=True;
  Form2.Visible:=False;
end;

procedure TForm1.MenuItem4Click(Sender: TObject);
begin
  Form2.Visible:=True;
  Form3.Visible:=False;
end;

procedure TForm1.MenuItem5Click(Sender: TObject);
begin
  Form3.Visible:=True;
  Form2.Visible:=False;
end;

initialization
  {$I control_window.lrs}

end.

